.borderRight1 {
  border-right: 1px solid #fff;
}
.borderRight10 {
  border-right: 10px solid #fff;
}
.xilinxAccordion2 {
  text-align: left;
}
.xilinxAccordion2 .panel-group .panel .panel-heading a {
  color: #000;
}
.xilinxAccordion2 .panel-group .panel .panel-heading a:hover {
  color: #ed1c24;
}
.zynq {
  padding: 0 15px;
  text-align: center;
}
.zynq .low-end,
.zynq .mid-range,
.zynq .high-end {
  padding: 15px;
  max-width: 420px;
  margin: 0 auto;
}
.zynq .low-end a,
.zynq .mid-range a,
.zynq .high-end a {
  display: block;
  margin-bottom: 15px;
}
.zynq .low-end a:last-of-type,
.zynq .mid-range a:last-of-type,
.zynq .high-end a:last-of-type {
  margin-bottom: 0;
}
.zynq .low-end img,
.zynq .mid-range img,
.zynq .high-end img {
  height: 45px;
}
.zynq .low-end .block,
.zynq .mid-range .block,
.zynq .high-end .block {
  background-color: #fff;
  padding: 15px;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.zynq .low-end .block h4,
.zynq .mid-range .block h4,
.zynq .high-end .block h4 {
  color: #626262;
  margin-bottom: 10px;
  line-height: 1.4;
}
.zynq .low-end .block p,
.zynq .mid-range .block p,
.zynq .high-end .block p {
  color: #7d7d7d;
  margin-bottom: 0;
}
.zynq .low-end .block hr,
.zynq .mid-range .block hr,
.zynq .high-end .block hr {
  margin: 5px 0 10px;
  border-top: 1px solid #7d7d7d;
}
.zynq .low-end .block:hover,
.zynq .mid-range .block:hover,
.zynq .high-end .block:hover {
  background-color: #323232;
}
.zynq .low-end .block:hover h4,
.zynq .mid-range .block:hover h4,
.zynq .high-end .block:hover h4,
.zynq .low-end .block:hover p,
.zynq .mid-range .block:hover p,
.zynq .high-end .block:hover p {
  color: #f2f2f2;
}
.zynq .low-end .block:hover hr,
.zynq .mid-range .block:hover hr,
.zynq .high-end .block:hover hr {
  border-top: 1px solid #f2f2f2;
}
.zynq .low-end {
  background-color: #eaeff3;
  margin-bottom: 30px;
}
.zynq .mid-range {
  background-color: #dbe4ea;
  margin-bottom: 30px;
}
.zynq .high-end {
  background-color: #a5bfcc;
}
.zynq .col-md-4 {
  padding: 0;
}
@media (min-width: 992px) {
  .zynq .col-md-4:first-child {
    padding-top: 120px;
  }
  .zynq .col-md-4:nth-child(2) {
    padding-top: 60px;
  }
  .zynq .low-end {
    margin-bottom: 0;
  }
  .zynq .mid-range {
    margin-bottom: 0;
  }
}
.families h3 {
  text-align: center;
}
.families img {
  display: block;
  margin: 0 auto 10px;
  height: 40px;
}
.dropdownMenu {
  position: relative;
  background-color: #626262;
  color: #fff;
  padding: 10px 14px;
  max-width: 400px;
  margin: 0 auto 40px;
  cursor: pointer;
}
.dropdownMenu.table-list {
  display: none;
  margin: 0 0 15px;
}
.dropdownMenu::after {
  content: "";
  position: absolute;
  right: 14px;
  top: 50%;
  margin-top: -5px;
  border-width: 5px 0 5px 5px;
  border-style: solid;
  border-color: transparent #fff;
}
.dropdownMenu.active::after {
  right: 14px;
  margin-top: -2px;
  border-width: 5px 5px 0 5px;
  border-color: #fff transparent ;
}
.dropdownMenu span {
  font: 400 15px/18px 'Open Sans', sans-serif;
}
.dropdownMenu ul.dropdownList {
  display: none;
  list-style: none;
  border: 1px solid #e2e2e2;
  border-bottom: none;
  padding: 0;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  background-color: #fff;
  color: #000;
  z-index: 999;
}
.dropdownMenu ul.dropdownList li {
  font: 400 13px/18px 'Open Sans', sans-serif;
  padding: 8px 12px;
  margin: 0 !important;
  border-bottom: 1px solid #e2e2e2;
}
.dropdownMenu ul.dropdownList li:hover {
  background-color: #e2e2e2;
}
.xilinx-bs3 table {
  border: none;
}
.xilinx-bs3 table tbody tr td {
  border: 1px solid #f2f2f2;
}
.tableScroll .productTable {
  width: 100%;
  margin-bottom: 40px;
}
.tableScroll .productTable thead tr th {
  background-color: #323232;
  border-bottom: 2px solid #ed1c24;
  border-right: 1px solid #323232;
  text-align: center;
}
.tableScroll .productTable thead tr th.title {
  padding: 0;
}
.tableScroll .productTable thead tr th.title div {
  background-color: #e2e2e2;
  color: #000;
  padding: 10px 20px;
  text-transform: uppercase;
  text-align: left;
}
.tableScroll .productTable thead tr th a {
  color: #fff;
}
.tableScroll .productTable thead tr th a:hover {
  color: #ed1c24;
}
.tableScroll .productTable thead tr th:first-child {
  background-color: transparent;
  border-color: transparent;
  width: 20%;
  border-right: 10px solid #fff;
}
.tableScroll .productTable thead tr th:nth-child(2) {
  border-right: 10px solid #fff;
  width: 40%;
}
.tableScroll .productTable thead tr th:nth-child(3) {
  width: 40%;
}
.tableScroll .productTable tbody tr td {
  background-color: #f2f2f2;
  border-bottom: 1px solid #fff;
  text-align: center;
}
.tableScroll .productTable tbody tr td:first-child {
  background-color: #323232;
  color: #fff;
  text-align: left;
  border-right: 10px solid #fff;
}
.tableScroll .productTable tbody tr td:nth-child(2) {
  border-right: 10px solid #fff;
}
.xilinx-bs3 .landing-page > div:last-child {
  margin-bottom: 0;
}
.xilinx-bs3 footer {
  margin-top: 0;
}
@media (max-width: 767px) {
  .scrollWrapper {
    position: relative;
  }
  .scrollWrapper .tableScroll {
    font-size: 13px;
    overflow-x: scroll;
    overflow-y: visible;
    margin-left: 50%;
  }
  .scrollWrapper .tableScroll .productTable {
    border-collapse: separate;
  }
  .scrollWrapper .tableScroll .productTable thead tr th {
    white-space: nowrap;
    text-align: left;
  }
  .scrollWrapper .tableScroll .productTable thead tr th:first-child {
    position: absolute;
    width: 50%;
    left: 0;
    top: auto;
    border-right: 1px solid #fff;
  }
  .scrollWrapper .tableScroll .productTable thead tr th:nth-child(2) {
    width: 50%;
    border-right: 1px solid #fff;
  }
  .scrollWrapper .tableScroll .productTable thead tr th:nth-child(3) {
    width: 50%;
  }
  .scrollWrapper .tableScroll .productTable tbody tr td {
    white-space: nowrap;
    text-align: left;
    border-right: 1px solid #fff;
  }
  .scrollWrapper .tableScroll .productTable tbody tr td:first-child {
    text-align: left;
    position: absolute;
    width: 50%;
    left: 0;
    top: auto;
    overflow-x: scroll;
    border-right: 1px solid #fff;
  }
  .scrollWrapper .tableScroll .productTable tbody tr td br {
    display: none;
  }
}
